color: null
fieldLayouts:
  479ec8ac-4885-46f4-b0a5-60eb56f47a12:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-17T17:36:12+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 26ad9fc9-4c45-4a7a-8500-8f8ba4e3a8af
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-18T18:05:11+00:00'
            elementCondition: null
            fieldUid: e41c3960-647b-4b16-8393-f3a3010a2ced # Home Banner
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f482a055-cdd0-4e5b-b895-863c98b9fdff
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T08:08:09+00:00'
            elementCondition: null
            fieldUid: 96108e74-121c-479f-ab40-af08d7780c48 # Related Solutions
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: acae7cf7-2e62-40c5-baf6-bf4dd8d481ba
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9a3ec36a-3f38-4e4a-ae43-a440ecc489a8
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-20T10:53:03+00:00'
            elementCondition: null
            fieldUid: 46d07c0a-dd97-4316-9038-15f538a55497 # Careers Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 011908c9-16af-4bd1-b6ce-04367e9fd582
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-20T10:53:03+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5655944e-2f82-4542-8499-b796041deccb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-14T07:46:57+00:00'
            elementCondition: null
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d2aae3da-a891-4d13-a1ca-b80c57cfb759
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-14T07:46:57+00:00'
            elementCondition: null
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: linkCTA2
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06c95965-ad12-4b3e-8c1b-0f6fecc274d0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-14T07:46:57+00:00'
            elementCondition: null
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: linkCTA3
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6c5c33b5-6b76-4727-b2a7-fde15295cd0e
            userCondition: null
            warning: null
            width: 100
        name: Careers
        uid: c7f1da44-9800-40a8-bba1-4610d027d96b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:28:41+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bcd20323-4a52-4757-8579-69c79dbc0e1c
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: b4910cfa-94e8-4a7c-af9d-13e036bbc57d
        userCondition: null
handle: homePage
hasTitleField: true
icon: null
name: 'Home Page'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
